[kernel] Fix gpio_spi_old module for 2.6.35
[openwrt/svn-archive/archive.git] / target / linux / generic /
drwxr-xr-x   ..
drwxr-xr-x - base-files
-rw-r--r-- 65186 config-2.6.25
-rw-r--r-- 86631 config-2.6.30
-rw-r--r-- 87052 config-2.6.31
-rw-r--r-- 91434 config-2.6.32
-rw-r--r-- 93854 config-2.6.33
-rw-r--r-- 95819 config-2.6.34
-rw-r--r-- 98369 config-2.6.35
drwxr-xr-x - files-2.6.25
drwxr-xr-x - files
drwxr-xr-x - image
drwxr-xr-x - patches-2.6.25
drwxr-xr-x - patches-2.6.30
drwxr-xr-x - patches-2.6.31
drwxr-xr-x - patches-2.6.32
drwxr-xr-x - patches-2.6.33
drwxr-xr-x - patches-2.6.34
drwxr-xr-x - patches-2.6.35